Subject: Thanks!

From: Beth Ann Brooks <[email-masked]>
Date: Fri, 18 Nov 2005 18:08:24 -0500

Beth Ann Brooks, M.D.
Professor and Associate Chair for Education
Residency Training Director, Psychiatry & Child/Adolescent Psychiatry
Wayne State University Department of Psychiatry & Behavioral Neurosciences
2751 East Jefferson Avenue, Suite 400
Detroit, MI 48207-4166
Voice: 313-993-7019   Fax: 313-577-2233   Pager: 313-325-6709

CONFIDENTIALITY NOTICE
This message, including any attachments, is intended solely for the named 
recipient(s) and may contain confidential/privileged information.  Any 
unauthorized review, use, disclosure, or distribution of this 
communication(s) is expressly prohibited.  If you are not the intended 
recipient, please contact the sender by reply email and destroy any copies 
of the original message.